@charset "shift_jis";



/* NTT光ページCSS
================================================*/

#padometer {
	margin:55px 40px 10px 40px;
	width:800px;}

#padometer #info{margin-top:30px;margin-left:52px;
              width:695px;height:86px;
			  background:transparent url(/legacy/img/ntt/bg_info.jpg) no-repeat scroll 0 0;
			  padding:20px;}
#padometer #info p{font:bold 14pt/22px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
                text-align:center;}

#padometer h1.idx{background:transparent url(/legacy/img/ntt/ti_jyunbi.jpg) no-repeat scroll 0 0;
                width:800px; 
				height:47px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}


/*各タイトルバー---------------------------------------------------*/

#padometer h1.sityo{background:transparent url(/legacy/img/ntt/ti_sityo.jpg) no-repeat scroll 0 0;
                width:800px; 
				height:47px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}
#padometer h2.flets_w{background:transparent url(/legacy/img/ntt/ti_flets_w.jpg) no-repeat scroll 0 0;
                width:800px; 
				height:47px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}
#padometer h2.flets_w02{background:transparent url(/legacy/img/ntt/ti_flets_w02.jpg) no-repeat scroll 0 0;
                width:800px; 
				height:47px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}
#padometer h2.kanyu{background:transparent url(/legacy/img/ntt/ti_f_kanyu.gif) no-repeat scroll 0 0;
                 width:800px;height:96px;
				 text-indent:-9999px;
				 margin-bottom:30px;
				 }

/*「視聴する」レイアウト---------------------------------------------------*/

#padometer p.sityo{margin:60px auto;
                text-align:center;
               }
				
#padometer table.serv{border:solid 1px #666666;}			  
			  
			  
#padometer th.serv{background-color:#A5D8F3;
                font-size:14px;
				color:#666666;
				text-align:center;}
#padometer p.ti{margin:10px;}

#padometer #kanyu{border:solid 1px #F6870D;
               background-color:#FFFFCC;
               padding:25px;
			   text-align:center;
			   margin:15px auto;}

#padometer #mikanyu{border:solid 1px #1BA0C8;
               background-color:#ECFAFF;;
			   text-align:center;
			   margin:35px auto;}
#padometer #mikanyu img{margin-top:25px;}


/*西日本説明レイアウト---------------------------------------------------*/

#padometer #fletsw01 , #padometer #fletse01{width:716px;
                  margin:20px auto;}
#fletsw01 h2.merit{background:transparent url(/legacy/img/ntt/mti_flets01.gif) no-repeat scroll 0 0;
                width:716px; 
				height:27px;
				text-indent:-99999px;
				font-size:9px;
				margin-top:10px;}	

#padometer #fletsw02 , #padometer #mantion{width:716px;
                  margin:10px auto;}

#padometer #fletsw02 th{background-color:#83BCEB;
				color:#FFFFFF;
				text-align:center;
				border:solid 1px #666666;}
#padometer #fletsw02 td.left01{
				text-align:center;
				border:solid 1px #666666;
				border-top:hidden;}
#padometer #fletsw02 td.left02{
				text-align:center;
				border-right:solid 1px #666666;
				border-left:solid 1px #666666;
				border-bottom:dotted 1px #666666;}
				
#padometer #fletsw02 td.right{
				text-align:center;
				border-right:solid 1px #666666;
				border-bottom:solid 1px #666666;
				}

#padometer #fletsw01 p, #padometer #fletsw02 p, #padometer #mantion p{font-size:10px;
                    color:#666666;
					line-height:16px;
					margin:5px 0px;}			

#padometer h2.kodate{background:transparent url(/legacy/img/ntt/mti_kodate.gif) no-repeat scroll 0 0;
                   width:800px; height:31px;
				   text-indent:-9999px;
				   margin:35px 0px 15px 0px;}
				   
#padometer h2.mantion{background:transparent url(/legacy/img/ntt/mti_mantion.gif) no-repeat scroll 0 0;
                   width:800px; height:31px;
				   text-indent:-9999px;
				   margin:35px 0px 15px 0px;}

#padometer #ryokin, #ryokin p{width:716px;
                   font-size:10px;
                    color:#666666;
					line-height:16px;
					margin:5px 0px;}
					
/*東日本説明---------------------------------------------------*/

#padometer #fletse01 h2.point{background:transparent url(/legacy/img/ntt/ti_e_point.gif) no-repeat scroll 0 0;
                           width:715px; height:27px;
						   text-indent:-9999px;}
                         
#padometer #fletse01 td.point{font-size:10px;
                           color:#666666;ine-height:16px;}
						   
#padometer #fletsw02 #kodate01{width:582px; margin:20px 0px; padding:10px; background-color:#DCF2FC; border:solid 1px #4399E0;}
#padometer #fletsw02 #kodate01 p{font-size:10px; text-align:left; width:565px; margin-left:5px;}
						   

#padometer h2.kodate02{background:transparent url(/legacy/img/ntt/ti_e_kodate.gif) no-repeat scroll 0 0;
                    width:800px;height:30px;
					margin:35px 0px 15px 0px;
					text-indent:-9999px;}
#padometer h2.mantion02{background:transparent url(/legacy/img/ntt/ti_e_mantion.gif) no-repeat scroll 0 0;
                    width:800px;height:30px;
					margin:35px 0px 15px 0px;
					text-indent:-9999px;}
#padometer #mantion #manshon01{width:582px; margin:20px 0px; padding:10px; background-color:#FEEFBC; border:solid 1px #F88A1E;}
#padometer #mantion #manshon01 p{font-size:10px; text-align:left; width:565px; margin-left:5px;}
					
/*チームポイント---------------------------------------------------*/

#padometer #p-pre{width:800px; height:220px;
               background:url(/legacy/img/ntt/im_p_present.jpg) no-repeat scroll 0 0;
			   border-bottom:dotted 1px #999999;}

#padometer #p-pre h3{background:transparent url(/legacy/img/ntt/ti_point.gif) no-repeat scroll 0 0;
                  text-indent:-9999px;
				  width:195px;height:28px;
				  margin:5px 0px 5px 30px;}
#padometer #p-pre p{margin-left:30px;
                 font-size:14px;line-height:22px;}


#padometer #card p{font-size:12px;
                line-height:18px;margin-left:30px;}
				
#padometer #card{background:transparent url(/legacy/img/ntt/im_card.jpg) no-repeat scroll 0 0;
				  width:800px;height:250px;
				  border-bottom:dotted 1px #999999;}

#padometer #card h3.ti01{background:transparent url(/legacy/img/ntt/ti_card.gif) no-repeat scroll 0 0;
                      width:300px;height:20px;
					  text-indent:-9999px;
					  margin:15px 0px 5px 30px;}
					  
#padometer #card h3.ti02{background:transparent url(/legacy/img/ntt/ti_card02.gif) no-repeat scroll 0 0;
                      width:270px;height:30px;
					  text-indent:-9999px;
					  margin-left:30px;}
					  
					  
					  
#padometer p.center{
	text-align:center;
	padding:10px;
}

#padometer .notes{
	padding:15px;
	border:1px #f00 solid;
	background:#fee;
}

#padometer ol{
	padding-left:20px;
}
#padometer ol li{
	list-style:decimal;
	
}


#padometer .des{
	padding:15px;
	margin:20px 0;
	border:2px #F60 solid;
}
.nttform .plan{
    width  : 690px;
    margin : 5px auto;
}

#padometer p.prize{
	color:#F60;
	font-size:1.4em;
}

#padometer p.prizenum{
	color:#099;
	font-size:1.4em;
}


.nttform table.app{
    width           : 100%;
    border-collapse : collapse;
    border-left     : 1px #999999 solid;
    border-top      : 1px #999999 solid;
}


.nttform table.app table.appinner{
    /* width           : 50%; */
    border-collapse : collapse;
    border-left     : 1px #999999 solid;
    border-top      : 1px #999999 solid;
}


.nttform table.app th{
	vertical-align:top;
	white-space:nowrap;
    text-align    : left;
    background    : #BAD6EF;
    padding       : 5px;
    border-right  : 1px #999999 solid;
    border-bottom : 1px #999999 solid;
}

.nttform table.app td{
    padding       : 5px;
    border-right  : 1px #999999 solid;
    border-bottom : 1px #999999 solid;
}

.nttform .agreement{
    width      : 100%;
    height     : 150px;
    background : #EBEBE4;
    font-size  : 12px;
}

.nttform p.center{
    font-weight : bold;
    text-align  : center;
    padding     : 20px;
}

.nttform p.center2{
    text-align : center;
    padding    : 20px;
}

.nttform p.caution{
    width       : 500px;
    margin      : 10px auto;
    font-weight : bold;
    color       : #F00;
}

.nttform table.sub{
    border          : none;
    border-collapse : collapse;
}

.nttform table.sub td,.nttform table.sub th{
    border  : none;
    padding : 5px;
}

	
	.nttform .thanks{
    border     : 1px #ff6600 solid;
    text-align : center;
    color      : #FF6000;
    padding    : 30px 100px;
    background : #FFFFCC;
    font-size  : 1.4em;
}

/*青山Walk＆Health---------------------------------------------------*/
div.funcbox {
	width: 780px;
	margin: 0 auto 40px;
}
div.funcbox h3 {
	margin-bottom: 10px;
}
div.funcbox p {
	padding: 0 7px;
}
div.funcbox p.funcbox-text {
	margin-bottom: 10px;
}
div.des p.des-text {
	margin-bottom: 13px;
}
table.syouhin td {
	line-height: 1.2;
}
td.noborder {
	border-right: none !important;
}
#padometer table.syouhin p.prize{
	color:#F60;
	font-size:1.2em;
}

#padometer table.syouhin p.prizenum{
	color:#099;
	font-size:1.2em;
}

#padometer.ranking h2{
	font-size:18px;
	font-weight:bold;
	color:#FFFFCC;
	background:#FF6600;
	border:1px #cccccc solid;
	text-align:center;
	padding:20px 0;
}